namespace Nlgp1.StageEditor.Controls
{
	partial class LayerChipsetControl
	{
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.ChipThumbnailBase = new System.Windows.Forms.Panel();
			this.ChipThumbnail = new System.Windows.Forms.PictureBox();
			this.AddButton = new System.Windows.Forms.Button();
			this.DeleteButton = new System.Windows.Forms.Button();
			this.ImageLoadButton = new System.Windows.Forms.Button();
			this.LoadImageDialog = new System.Windows.Forms.OpenFileDialog();
			this.SettingButton = new System.Windows.Forms.Button();
			this.CommandPanel = new System.Windows.Forms.Panel();
			this.ChipThumbnailBase.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.ChipThumbnail)).BeginInit();
			this.CommandPanel.SuspendLayout();
			this.SuspendLayout();
			// 
			// ChipThumbnailBase
			// 
			this.ChipThumbnailBase.AutoScroll = true;
			this.ChipThumbnailBase.BackColor = System.Drawing.SystemColors.ControlDark;
			this.ChipThumbnailBase.Controls.Add(this.ChipThumbnail);
			this.ChipThumbnailBase.Dock = System.Windows.Forms.DockStyle.Fill;
			this.ChipThumbnailBase.Location = new System.Drawing.Point(0, 0);
			this.ChipThumbnailBase.Name = "ChipThumbnailBase";
			this.ChipThumbnailBase.Size = new System.Drawing.Size(244, 150);
			this.ChipThumbnailBase.TabIndex = 0;
			// 
			// ChipThumbnail
			// 
			this.ChipThumbnail.Dock = System.Windows.Forms.DockStyle.Fill;
			this.ChipThumbnail.Location = new System.Drawing.Point(0, 0);
			this.ChipThumbnail.Name = "ChipThumbnail";
			this.ChipThumbnail.Size = new System.Drawing.Size(244, 150);
			this.ChipThumbnail.TabIndex = 0;
			this.ChipThumbnail.TabStop = false;
			// 
			// AddButton
			// 
			this.AddButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
			this.AddButton.Location = new System.Drawing.Point(156, 5);
			this.AddButton.Name = "AddButton";
			this.AddButton.Size = new System.Drawing.Size(41, 23);
			this.AddButton.TabIndex = 1;
			this.AddButton.Text = "追加";
			this.AddButton.UseVisualStyleBackColor = true;
			this.AddButton.Click += new System.EventHandler(this.AddButton_Click);
			// 
			// DeleteButton
			// 
			this.DeleteButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
			this.DeleteButton.Location = new System.Drawing.Point(200, 5);
			this.DeleteButton.Name = "DeleteButton";
			this.DeleteButton.Size = new System.Drawing.Size(41, 23);
			this.DeleteButton.TabIndex = 2;
			this.DeleteButton.Text = "削除";
			this.DeleteButton.UseVisualStyleBackColor = true;

			// 
			// ImageLoadButton
			// 
			this.ImageLoadButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
			this.ImageLoadButton.Location = new System.Drawing.Point(50, 5);
			this.ImageLoadButton.Name = "ImageLoadButton";
			this.ImageLoadButton.Size = new System.Drawing.Size(48, 23);
			this.ImageLoadButton.TabIndex = 3;
			this.ImageLoadButton.Text = "画像...";
			this.ImageLoadButton.UseVisualStyleBackColor = true;
			this.ImageLoadButton.Click += new System.EventHandler(this.ImageLoadButton_Click);
			// 
			// LoadImageDialog
			// 
			this.LoadImageDialog.Filter = "PNG(*.png)|*.png|jpg(*.jpg)|*.jpg|bmp(*.bmp)|*.bmp|すべて(*.*)|*.*";
			this.LoadImageDialog.RestoreDirectory = true;
			// 
			// SettingButton
			// 
			this.SettingButton.Location = new System.Drawing.Point(4, 5);
			this.SettingButton.Name = "SettingButton";
			this.SettingButton.Size = new System.Drawing.Size(43, 23);
			this.SettingButton.TabIndex = 4;
			this.SettingButton.Text = "設定";
			this.SettingButton.UseVisualStyleBackColor = true;
			// 
			// CommandPanel
			// 
			this.CommandPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.CommandPanel.Controls.Add(this.SettingButton);
			this.CommandPanel.Controls.Add(this.DeleteButton);
			this.CommandPanel.Controls.Add(this.ImageLoadButton);
			this.CommandPanel.Controls.Add(this.AddButton);
			this.CommandPanel.Location = new System.Drawing.Point(0, 118);
			this.CommandPanel.Name = "CommandPanel";
			this.CommandPanel.Size = new System.Drawing.Size(244, 32);
			this.CommandPanel.TabIndex = 3;
			// 
			// LayerChipsetControl
			// 
			this.Controls.Add(this.CommandPanel);
			this.Controls.Add(this.ChipThumbnailBase);
			this.Name = "LayerChipsetControl";
			this.Size = new System.Drawing.Size(244, 150);
			this.ChipThumbnailBase.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.ChipThumbnail)).EndInit();
			this.CommandPanel.ResumeLayout(false);
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.Button AddButton;
		private System.Windows.Forms.Button DeleteButton;
		private System.Windows.Forms.Panel ChipThumbnailBase;
		private System.Windows.Forms.Button ImageLoadButton;
		private System.Windows.Forms.OpenFileDialog LoadImageDialog;
		private System.Windows.Forms.PictureBox ChipThumbnail;
		private System.Windows.Forms.Button SettingButton;
		private System.Windows.Forms.Panel CommandPanel;
	}
}
